- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriter3DC.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include <iostream>`
`#include <stdio.h>`

Include dependency graph for ReaderWriter3DC.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriter3DC > | g_readerWriter_3DX_Proxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriter3DC> g_readerWriter_3DX_Proxy